Parallels help, urgent.

Discussion in 'Mac Apps and Mac App Store' started by scott:mac, Oct 12, 2010.

  1. scott:mac macrumors regular

    Joined:
    Feb 10, 2008
    Location:
    Great Britain
    #1
    Hey, just a quickie.

    I am trying to install WINDOWS 98 SE on PARALLELS 4.
    I'm currently running on a Mac Mini Intel, running OS X 10.6.
    Heres a screenshot of the problem im having, it is telling my I cannot boot from the image on the BIOS.

    [​IMG]
     
  2. Turian.Spectre macrumors regular

    Turian.Spectre

    Joined:
    Aug 31, 2010
    #2
    I'm not really sure, but I doubt you can install windows 98 on it.
     
  3. Flyinb macrumors member

    Joined:
    Jan 22, 2010
    #3
    Reinstall Parallels, and only other thing I could suggest is to use a more recent Windows OS. When installing Parallels make sure you do not change any settings just go with the default and let it do all the work. Change settings after installed. Also I dont like their virus software, it gives me problems so dont install. Sorry didnt see you were using Parallels 4 either. Time to upgrade Parallels and Windows.
     
  4. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #4
    What kind of image are you trying to boot from? A cd, floppy, or hdd? Also Parallels doesn't have good support for Windows 98. If you can use VMware Fusion, it has pretty good Windows 98 support.
     
  5. scott:mac thread starter macrumors regular

    Joined:
    Feb 10, 2008
    Location:
    Great Britain
    #5
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_0 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8A293 Safari/6531.22.7)

    I was booting from an iso. That usually works with 2000+ but assumed I needed an .FDD. Problem solved. Parallels 6 and windows 7.
    Thanks for your help guys, much appreciated.
     
  6. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #6
    I'd hazard a guess that the ISO you're using is not bootable and you will need a floppy disk. Remember that OS is really old and floppies were in full use back then.
     

Share This Page